Showroom Mobile Banking - Bug #13541

[IB][Settings] Allow Unlimited Characters in Change Password Menu [IB-57]
16 April 2022 03:28 AM - Nor Khairun Agila Jesmen

Status: Closed Start date: 16 April 2022

Priority: Normal Due date:

Assignee: Hoo Dextor % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5
Description

Steps to simulate:

1. Click Settings Dropdown List

2. Click Change Password Menu

3. Input Unlimited Characters for Password
4. Click Proceed

Issue: Allow to input Unlimited Characters in Password Field

Expected Fixes: Should show error message " '0 -12' characters only allow to be as Password"

History

#1 - 14 June 2022 02:37 PM - yonqi yonqi
- Status changed from New to Resolved

- Assignee changed from David Wong to Hoo Dextor

Revision: 217472

Author: yongi

Date: Tuesday, June 14, 2022 2:31 PM

Message:

yongi - Bug #13541 [IB][Settings] Allow Unlimited Characters in Change Password Menu [IB-57]

Modified :
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/change-password/change-password
.html

Modified :
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/change-password/change-password
.SCss

Modified :
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/change-password/change-password
s

#2 - 24 June 2022 10:20 AM - Wee Meng Soh
- Status changed from Resolved to Pending SIT

#3 - 11 September 2023 10:22 AM - Hoo Dextor
https://dev.silverlakemobility.com/redmine/issues/13541

- Status changed from Pending SIT to Closed
